---
layout: default
title: Visiting GitLab
suppress_header: true
extra_css:
  - visiting.css
---

.wrapper
  .image-title
    .color-bg
      .header-text
        %h1
          VISIT OUR
          %b HEADQUARTERS
        %p
          While our employees work remotely most of the time, we have a beautiful office in the heart of San Francisco. We'd love to have you visit!
      .container
  .sub-wrapper
    .container
      .row.maps
        .col-xs-1.col-md-1
        .col-xs-12.col-md-5
          %h2 Our Office Location
          .tabbed-text
            1233 Howard St 2F
            %br/
            San Francisco, CA 94103
            %br/
            United States of America
            %br/
            %br/
            Above Mike's Bikes
            %br/
            Two blocks from Civic Center BART
            %br/
            Four blocks from 7th street exit from I-80 E / US-101 N
        .col-md-4.hidden-sm.hidden-xs
          %iframe{allowfullscreen: "", frameborder: "0", height: "250", src: "https://www.google.com/maps/embed?pb=!1m14!1m8!1m3!1d25228.634779245152!2d-122.4116791320801!3d37.776460459249925!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x80858082b89f30bd%3A0x2c491850865dba9c!2s1233+Howard+St%2C+San+Francisco%2C+CA+94103!5e0!3m2!1sen!2sus!4v1440018629173", style: "border:0", width: "350"}
        .col-xs-6.col-md-1
      %hr.divider/
      .row.access
        .col-xs-6.col-md-1
        .col-xs-6.col-md-4.txt-middle.hidden-sm.hidden-xs
          = image_tag "/images/office-location.jpg"
        .col-md-1.hidden-sm.hidden-xs
        .col-xs-12.col-md-6
          %h2 Accessing the Office
          %ul
            %li Enter the building through the double doors between the two Mike's Bikes locations.
            %li
              On the intercom press the call button then press '206' (for GitLab) to have us buzz you in.
              %small Note to team members: press 0 to open the door from our cordless phones.
            %li Proceed to the elevator at the rear of the foyer and go to the 2nd floor (strangely the elevator will show 3 when you stop at 2).
            %li Exit the elevator and proceed to the right. The unit is the last door on the right at the end of the hall (2F).
      %hr.divider/
      .row.teamcall
        .col-xs-1.col-md-1
        .col-xs-12.col-md-5
          %h2 Team Calls
          .tabbed-text
            Since we all work remotely at GitLab, we use team video calls regularly (with more than 50 people on most days!).
            Mostly only our CEO and 
            %a{href: "/team-pets"}Suzy
            are in the Francisco office.
        .col-md-4.hidden-sm.hidden-xs
          = image_tag "/images/teamcall.png"
        .col-xs-6.col-md-1
      %hr.divider/
      .row.access
        .col-xs-6.col-md-1
        .col-xs-6.col-md-4.txt-middle.hidden-sm.hidden-xs
          = image_tag "/images/primer.png"
        .col-md-1.hidden-sm.hidden-xs
        .col-xs-12.col-md-6
          %h2 Questions from visitors
          %ul
            %li Most visitors have questions about our [team size and distribution](about.gitlab.com/team), how people are [spread among divisions](https://about.gitlab.com/team/structure/), our [strategy](https://about.gitlab.com/strategy/), and other things for which it helps to have a quick walk through through our [handbook](about.gitlab.com/handbook) and general pages mentioned on our [Primer page](about.gitlab.com/primer)
        %hr.divider/